Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:12:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear
I am one of the regular valued customer from last 5 years.
I gave order and already paid with my visa card and also pay charge for home delivery. But my things still not coming and when i try to track with order number, it’s mentioned picked up.
I can’t understand what does it mea? No one call me even no messages come.
I want my things in home delivery as i paid for that.
Please let me know the update
Thank you

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, November 19, 2021 5:07:36 PM
To: Irin Sultana <[email-masked]>
Subject: Your products are on the way

Order number 6367511251 has been shipped.

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Irin Sultana, your order number is 6367511251<https://www.maxfashion.com/sa/en/my-account/order/6367511251?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is SD004179930.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD004179930&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Irin Sultana
Hotel Barakka, Near Bin Somman Mosque, Flat No. 404
Ahad Rufaidah, Saudi Arabia
Mobile: +966 537568559

Payment Method:
Visa
xxxx xxxx xxxx 5718

Order Details Consignment Number: 88887003474820211119

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20ACT473SGREYLIGHT-WN20ACT473S-MXWIN20280920_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/162779395?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Full-Length Ombre Leggings with Elasticised Waistband
Color: Grey
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN20ACT314SBLACKDARK-WN20ACT314S-MXWN20160820_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/162741153?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Slim Fit Full Length Solid Color Block Leggings with Elasticised Waist
Color: Black
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21DR1118BPINKLIGHT-WN21DR1118B-MXWN21061921_01-2100.jpg?v=1] <https://www.maxfashion.com/sa/en/p/163471674?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Strawberry Print Round Neck T-shirt and Full Length Pyjama Set
Color: Multicolour
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/A21YTRST05REDMEDIUM-A21YTRST05-MXWIN20200920_02-2100.jpg] <https://www.maxfashion.com/sa/en/p/162772414?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Colourblock Text Print Hoodie with Long Sleeves
Color: Red
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/1010108ABLACKDARK-1010108A-MXSPR21011120_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/162848829?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Textured Lace-Up Running Shoes with Pull Tab
Color: Black
Size: 37
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3424152